Subject: bug#27003: [PATCH 0/3] Generalized wrap phase for perl, python.

From: Arun Isaac <[email-masked]>
Date: Sun, 28 May 2017 00:34:32 +0530

>> It implements a general `wrap` phase that can be used in individual build
>> systems to make sure binaries in those languages have access to all their
>> propagated inputs at runtime, by setting an appropriate environment variable.
>
> CCing Arun who was working on something similar.

I haven't actually worked on this problem for a long while. I'll test
Alex's patches, and get back to you soon.

> AFAICT this is also subject to <https://bugs.gnu.org/25235>. Can you
> have a look at it?

Yes, that's the python wrap phase bug report. And this is the one for
perl: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=26275